

img.fc-captain{
	width:120px;
}
img.fc-logo{width: 250px; padding-top:10px;}


@media (max-width: 991px) {


img.fc-logo{width: 50%}

.fc-title{
	font-size: 3.5em;
}

.fc-shop{
min-height:800px;
}

.fc-video{width:98%;}
	}

	@media (max-width: 768px) {
  /* 768px */
.fc-shop{
min-height:1050px;
}

.fc-video{width:98%;}
}

body #job #new_application fieldset.buttons button, body #job #new_application fieldset.buttons button:active {
	background: #D70E51;
}
body #job #new_application fieldset.buttons button:hover {
  background: #dd215c;
}
